# config/packages/fos_user.yaml
fos_user:
    db_driver: orm # other valid values are 'mongodb' and 'couchdb'
    firewall_name: main
    user_class: App\Entity\Users
    from_email:
        address: info@e-digital.cloud
        sender_name: e-digital
    service:
        mailer: fos_user.mailer.twig_swift
    resetting:
        email:
            from_email:
                address:         info@e-digital.cloud
                sender_name:    E-Digital Restablecer Contraseña

framework:
    translator: ~
